.card {
  box-shadow: 0 2px 3px hsla(0, 0%, 4%, 0.1), 0 0 0 1px hsla(0, 0%, 4%, 0.1);
}

.card-content > button.button {
  margin: 10px;
  position: absolute;
  right: 0;
  top: 0;
}

/* stylelint-disable-next-line no-descending-specificity */
form > button.button {
  background-color: var(--primary-color);
  color: var(--primary-color-invert);

  &:disabled {
    background-color: hsl(0, 0, 100%);
    color: hsl(0, 0%, 21%) !important;
  }
}

.media-content {
  overflow-y: hidden;
}

.title.is-4 {
  font-size: 1.25rem;
  margin-right: 80px !important;
}

.subtitle.is-5 {
  font-size: 1rem;
}

.subtitle.is-6 {
  color: hsl(0, 0%, 65%);
  font-size: 0.8rem;
}

.card-image {
  display: flex;
  height: 128px;

  & > figure {
    flex: 1 1 50%;

    & img {
      max-height: 128px;
    }
  }

  & > .leaflet-container {
    flex: 1 1 50%;
    max-height: unset !important;
  }
}
